// 程序正常退出也会刷新缓冲区，显示输出
#include <stdio.h>

int main()
{
    int i = 0;
    // 缓冲区一般为 4KB，这里写入 32B，不会刷新缓冲区
    char m[33] = "disenjackydisenjackydisenjackyab";

    printf("%s", m);
    ;

    return 0;
}